.col-xs-12 .mega-col-nav { background-color: #119376 !important; }
a[target='_blank']::after {
	content: '\21F1';
	display: inline-block;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.bfSubmitButton, .bfQuickMode .bfCancelButton {
	float: left;
}

.form-actions {
	background: #fff !important; 
}